## prometheus-apache-exporter 0.5.0%2Bds

=== debian/changelog ===
prometheus-apache-exporter (0.5.0+ds-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * Team upload.
  * New upstream release, upload to unstable. Closes: #887112
  * Exclude vendored files.
  * Stop using pristine-tar.
  * Automated cme updates.
  * debian/watch: Add dversionmangle.
  * Remove unused lintian override.

  [ Antoine Beaupré ]
  * do not require daemon if we use systemd

 -- Martín Ferrari <tincho@debian.org>  Sun, 14 Jan 2018 14:29:53 +0000

prometheus-apache-exporter (0.3-1) experimental; urgency=low

  * Initial release. Closes: #854630

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Feb 2017 22:04:37 +0000
