=== debian/control ===
Source: prometheus-apache-exporter
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-beorn7-perks-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-prometheus-common-dev,
               golang-github-sirupsen-logrus-dev,
               golang-goprotobuf-dev,
               golang-protobuf-extensions-dev,
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/prometheus-apache-exporter.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/prometheus-apache-exporter.git
Homepage: https://github.com/neezgee/apache_exporter/
XS-Go-Import-Path: github.com/neezgee/apache_exporter

Package: prometheus-apache-exporter
Architecture: any
Depends: daemon | systemd-sysv,
         ${misc:Depends},
         ${shlibs:Depends},
Enhances: apache2,
Built-Using: ${misc:Built-Using},
Description: Prometheus exporter for Apache server metrics
 Prometheus exporter for PostgreSQL server metrics, written in Go.
 .
 This server reads Apache mod_status statistics and exports them via HTTP for
 consumption by Prometheus.
