## prometheus-apache-exporter 0.5.0+ds

=== debian/changelog ===
prometheus-apache-exporter (0.5.0+ds-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Raúl Benencia ]
  * Fix long description.
  * Update Standards-Version to 4.1.5.

  [ Fabian Weisshaar ]
  * Add missing postinst script to create prometheus user
  * Avoid recursive chown calls
  * Update debhelper compat

  [ Martín Ferrari ]
  * debian/gbp.conf: Update branches.
  * debian/control: Add myself to Uploaders.
  * debian/dirs: Add var/log/prometheus.
  * Update Standards-Version with no changes.

 -- Martín Ferrari <tincho@debian.org>  Thu, 13 Dec 2018 23:53:57 +0000
