## prometheus-apache-exporter 0.7.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: prometheus-apache-exporter
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
-           Martín Ferrari <tincho@debian.org>,
+           Martina Ferrari <tincho@debian.org>,
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-beorn7-perks-dev,
@@ -14,7 +14,7 @@
                golang-github-sirupsen-logrus-dev,
                golang-goprotobuf-dev,
                golang-protobuf-extensions-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-apache-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-apache-exporter.git
 Homepage: https://github.com/neezgee/apache_exporter/
@@ -22,6 +22,7 @@
 
 Package: prometheus-apache-exporter
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends},
 Depends: daemon | systemd-sysv,
          ${misc:Depends},
          ${shlibs:Depends},
