## prometheus-apache-exporter 0.7.0+ds

=== debian/changelog ===
prometheus-apache-exporter (0.7.0+ds-1build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Sep 2020 08:53:52 +0000

prometheus-apache-exporter (0.7.0+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository.

  [ Martina Ferrari ]
  * New upstream release.
  * debian/dirs: Add missing /var/lib/prometheus
  * Update CLI params documentation.
  * debian/rules: Add build metadata.

 -- Martina Ferrari <tincho@debian.org>  Sun, 03 Nov 2019 17:12:42 +0000
