## prometheus-apache-exporter 0.8.0+ds

=== debian/changelog ===
prometheus-apache-exporter (0.8.0+ds-1) unstable; urgency=medium

  * Team upload.

  [ Badreddin Aboubakr ]
  * New upstream release
  * Update repo URL
  * d/watch: Update file standard to 4
  * Add man pages
  * d/control: Update Standards-Version
  * d/control: Add Rules-Requires-Root set to no
  * d/control: Update debhelper-compat
  * Remove error suppression from postinst
  * Remove unnecessary error suppression from init script
  * Run adduser unconditionally
  * Add missing dependency on adduser
  * d/control: Update maintainer's email
  * Do not change pathname metadata if there are dpkg statoverrides in place

  [ Daniel Swarbrick ]
  * d/copyright: add comment regarding change of upstream project owner

  [ Guillem Jover ]
  * Indent debian/watch opts
  * Change systemd service Restart directive from always to on-failure
  * Properly clean all logs on postrm
  * Use '' instead of `' in text
  * Use $() instead of `` in init script
  * Remove $syslog dependency from init script
  * Rewrite init script using start-stop-daemon
  * Switch from /var/run to /run
  * Update gitlab-ci.yml from latest upstream version

 -- Guillem Jover <gjover@sipwise.com>  Tue, 09 Feb 2021 00:52:57 +0100

prometheus-apache-exporter (0.7.0+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 03:39:08 +0000
