## prometheus-apache-exporter 0.11.0

=== debian/changelog ===
prometheus-apache-exporter (0.11.0-1) unstable; urgency=medium

  * New upstream version
  * Drop +ds version suffix, since we no longer have to unvendor
  * Bump Standards-Version to 4.6.0 (no changes)
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Remove unused build-deps
    - golang-github-beorn7-perks-dev
    - golang-github-sirupsen-logrus-dev
    - golang-goprotobuf-dev
    - golang-protobuf-extensions-dev
  * Add new build-deps
    - golang-github-go-kit-kit-dev
    - golang-github-go-kit-log-dev
    - golang-github-prometheus-exporter-toolkit-dev
  * Add missing build-dep golang-gopkg-alecthomas-kingpin.v2-dev
  * Add myself to uploaders

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 05 Dec 2021 14:20:47 +0000
