=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
     -X $(METAPKG)/version.GoVersion=$(GO_VERSION)"
 
 %:
-	dh $@ --buildsystem=golang --with=golang --builddir=$(BUILDDIR)
+	dh $@ --buildsystem=golang --builddir=$(BUILDDIR)
 
 override_dh_auto_build:
 	dh_auto_build -- $(BUILDFLAGS)
