=== debian/watch ===
version=4

opts=filenamemangle=s/(?:.*\/)?v?(\d[\d\.]*)\.tar\.gz/prometheus-apache-exporter-$1.tar.gz/,\
     dversionmangle=s/\+ds.*$//,\
     uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/Lusitaniae/apache_exporter/tags \
  .*/v?(\d[\d\.]*)\.tar\.gz
