=== debian/changelog ===
prometheus-apache-exporter (0.12.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Drop unused dependency golang-github-go-kit-kit-dev
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 08 Jan 2023 23:40:43 +0000

prometheus-apache-exporter (0.11.0-2) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * Update gbp configuration following Go Team new workflow
  * Add new 01-support-newer-exporter-toolkit.patch
  * Bump minimum required golang-github-prometheus-exporter-toolkit-dev
    version to 0.8.0
  * Bump Standards-Version to 4.6.1 (no changes)

  [ Guillem Jover ]
  * Add value quoting information in default file comment header
  * Remove --help output from default file
  * Update debian/watch file

  [ Martina Ferrari ]
  * Update my name and email address.

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 15 Dec 2022 04:36:11 +0000
