## prometheus-apache-exporter 1.0.0

=== debian/changelog ===
prometheus-apache-exporter (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 04 Jul 2023 12:17:46 +0000

prometheus-apache-exporter (0.13.4-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 01-support-newer-exporter-toolkit.patch
  * Add new 01-Revert_kingpin_import_path.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 13 Jun 2023 13:35:01 +0000
