## prometheus-apache-exporter 1.0.1

=== debian/changelog ===
prometheus-apache-exporter (1.0.1-1ubuntu0.1) mantic-security; urgency=medium

  * No-change rebuild due to golang-1.20, golang1-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 29 Jan 2024 10:39:33 +0530

prometheus-apache-exporter (1.0.1-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:28 +1200

prometheus-apache-exporter (1.0.1-1) unstable; urgency=medium

  * New upstream release (no code changes)
  * debian/rules: re-work manpage generation, with correct header & footer

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 28 Jul 2023 20:59:36 +0000
