=== debian/changelog ===
prometheus-apache-exporter (1.0.6-1ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 16:38:56 +1000

prometheus-apache-exporter (1.0.6-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 07 Nov 2024 13:42:12 +1000

prometheus-apache-exporter (1.0.6-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 08:32:54 +0530

prometheus-apache-exporter (1.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 03 Feb 2024 18:43:47 +0000

prometheus-apache-exporter (1.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 14 Jan 2024 20:38:18 +0000
