## prometheus-apache-exporter 1.0.7

=== debian/changelog ===
prometheus-apache-exporter (1.0.7-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 01 Jul 2025 13:11:16 +1000

prometheus-apache-exporter (1.0.7-1) unstable; urgency=medium

  * New upstream release
  * Convert patches to gbp-pq format
  * Add new 0002-Support-prometheus-common-v0.50.0.patch
  * Bump golang-github-prometheus-client-golang-dev version constraint
    (>= 1.19.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 15 Mar 2024 14:09:38 +0000
