=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                dh-sequence-golang,
                golang-any,
                golang-github-go-kit-log-dev,
-               golang-github-prometheus-client-golang-dev,
+               golang-github-prometheus-client-golang-dev (>= 1.19.0),
                golang-github-prometheus-common-dev,
                golang-github-prometheus-exporter-toolkit-dev (>= 0.9.1),
                golang-gopkg-alecthomas-kingpin.v2-dev,
