## prometheus-apache-exporter 1.0.9

=== debian/changelog ===
prometheus-apache-exporter (1.0.9-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 0002-Support-prometheus-common-v0.50.0.patch (implemented
    upstream)
  * Refresh patches
  * Drop obsolete Build-Depends golang-github-go-kit-log-dev
  * Bump golang-any Build-Depends version constraint to (>= 2:1.21~) due to
    use of log/slog package
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 20 Sep 2024 11:35:04 +0000
