## prometheus-apache-exporter 1.0.10

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 include Makefile.common
 
-PROMETHEUS_VERSION=2.39.1
+PROMETHEUS_VERSION=2.50.1
 PROMTOOL ?= /tmp/prometheus-$(PROMETHEUS_VERSION).linux-amd64/promtool
 
 .PHONY: checkmetrics
