=== debian/changelog ===
prometheus-apache-exporter (1.0.10-1) unstable; urgency=medium

  * New upstream release (no code changes)
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 12 Aug 2025 17:35:39 +0000
