## prometheus-apache-exporter 1.0.11

=== debian/changelog ===
prometheus-apache-exporter (1.0.11-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 29 Dec 2025 17:22:54 +0000
